Subject: Ticket Assigned - Damaged HH item below AED 50 - 9418557742
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 16:53:26 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - 9418557742 Areej                    Hello           08:26 PM, 11th Mar                     Areej                    I just received my order and the box is broken and one basket is broken ?           08:28 PM, 11th Mar                     Areej                             08:28 PM, 11th Mar                     Areej                    Tha basket with bend and it’s broken           08:28 PM, 11th Mar                     Areej                             08:29 PM, 11th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           08:40 PM, 11th Mar                   Aws                   That is absolutely unacceptable. I'm really sorry that you received an item like that.           08:40 PM, 11th Mar                   Aws                   Could you please share your order number so that I can assist you further?           08:40 PM, 11th Mar                     Areej                             08:45 PM, 11th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           08:45 PM, 11th Mar                   Aws                   Please allow me a moment and I will check on this for you.           08:45 PM, 11th Mar                   Aws                   We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations. .           08:46 PM, 11th Mar                   Aws                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (19), without returning the damaged item (Hudson Laundry Basket with Lid).           08:46 PM, 11th Mar                   Aws                   we request you to not create return request for damaged item.           08:46 PM, 11th Mar                   Aws                   Thank you for your patience & coopration, Areej           08:46 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           08:47 PM, 11th Mar                     Areej                    I did not check the other items inside the box if there is any damaged item I will let know           08:48 PM, 11th Mar                   Aws                   Yes please check the other items and let us know if you want to return any item of if there is any other damaged item           08:48 PM, 11th Mar                     Areej                    Please proceed with the refund for the basket           08:49 PM, 11th Mar                   Aws                   We have already raised the issue and we will get back to you once the refund will be processed           08:51 PM, 11th Mar                   Aws                   Again, please accept our apology for this           08:51 PM, 11th Mar                   Aws                   Is there anything else I can assist you with today?           08:51 PM, 11th Mar                     Areej                    Not thing for now           08:52 PM, 11th Mar                     Areej                    Thank you           08:52 PM, 11th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           08:53 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5830093